petsc-3.12.1 2019-10-22
Report Typos and Errors

# KSPConvergedDefaultDestroy

Frees the space used by the KSPConvergedDefault() function context

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPConvergedDefaultDestroy(void *ctx)

Not Collective

### Input Parameters

ctx - convergence context

### See Also

KSPConvergedDefault(), KSPConvergedDefaultCreate(), KSPSetConvergenceTest(), KSPSetTolerances(), KSPConvergedSkip(),
KSPConvergedReason, KSPGetConvergedReason(), KSPConvergedDefaultSetUIRNorm(), KSPConvergedDefaultSetUMIRNorm()

### Level

intermediate

### Location

src/ksp/ksp/interface/iterativ.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages